.davidsteen-newsheet {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
#credits {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; PADDING-BOTTOM: 5px; FONT: 9px Tahoma, Arial, Helvetica, sans-serif; COLOR: #81B138; PADDING-TOP: 0px
}
#credits A {
	COLOR: #009BC8;
	text-decoration: none;
}
#credits A:hover {
	COLOR: #000000;
}
